#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-2V731dsROFJ1dJ2WoV2eZk
key:                  stack-2.9.1-2V731dsROFJ1dJ2WoV2eZk
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  590cdd25ece4f1cb4921fdc2a10d37cd
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-2V731dsROFJ1dJ2WoV2eZk
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-8ueLuG1qYj9Fbt4mgkSEM3
    annotated-wl-pprint-0.7.0-JJ8k3Us8XMDCld6qYY6FFz
    ansi-terminal-0.11.5-I74MmTeW9YLiw9Qajrthd array-0.5.4.0
    async-2.2.5-2fFQNeGTnza76ySWZ6URG8
    attoparsec-0.14.4-9F9tnN8VDhqE7eiteCM5HG base-4.16.4.0
    base64-bytestring-1.2.1.0-1xOK8UIeBQ4LvatAXGjfry
    bytestring-0.11.4.0 casa-client-0.0.1-AIb4zsHl3ZKAbJRbGXM1gR
    casa-types-0.0.2-JrEsWQluwel8P5IslBruHp
    colour-2.3.6-CUfkhcxPyGo2ax0buehLm2
    conduit-1.3.6-DKxmXDBSAtbFEdhj7gVmd7
    conduit-extra-1.3.6-1Or7Te9mTSo6tE5jYEaUcD containers-0.6.5.1
    crypton-0.34-95B1pe5BCbAFa9KfNICjTF
    crypton-conduit-0.2.3-EpQKVz1XXNcEi6kp2LuBoJ deepseq-1.4.6.1
    directory-1.3.6.2 echo-0.1.4-IB003eFNZa56WFK7EojaDw
    exceptions-0.10.4 extra-1.7.16-2OWnlthH2TsF9fB7O5eM7s
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    filelock-0.1.1.7-HQ5yuSLtfZC8wsel0Gjr54 filepath-1.4.2.2
    fsnotify-0.3.0.1-4xq0q46Odq7CDvB8W87wyh
    generic-deriving-1.14.5-5z4pnZajGgPbIyt2sNZdI
    hackage-security-0.6.2.6-4osxhNlL9QQEALb45w7eLW
    hashable-1.4.4.0-JPPoH0HitSIaCdulNsJk5
    hi-file-parser-0.1.6.0-6bMRaCJRemRIQ9r2Xm16KC
    hpack-0.35.2-HztCguFl1U9Dvhs9M0jN9Q hpc-0.6.1.0
    http-client-0.7.17-11ivfIwiLS1LikIZGmR2BX
    http-client-tls-0.3.6.3-9cG9EqUDg9KAFhgAI7iaXt
    http-conduit-2.3.9-1pt2apFUu1MF5tAKSOxnHZ
    http-download-0.2.1.0-Baqxa7I6P5f4FQcl3OKuXZ
    http-types-0.12.4-7cXCeYy1EdF4iPzsHuuw3e
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    mintty-0.1.4-1ccqgcbenZyLIMuLsZsfuB
    mono-traversable-1.0.20.0-85qK194ZmWbLofZw55sBTF mtl-2.2.2
    mustache-2.4.2-DzBOqdPlFFJ4LoFePFhDkV
    neat-interpolation-0.5.1.4-HgT9V5papVkJZZ8jWelj0t
    network-uri-2.6.4.2-GvYkTKJEBgnFJWy62fBoLH
    open-browser-0.2.1.0-LMnUbYhcKGIIiI90wgVucl
    optparse-applicative-0.17.1.0-9khgHWGrH2w2V6tHlpZDlj
    pantry-0.5.7-HCn384R5855DmWl5dnixKb
    path-0.9.5-5Jsq9dV6sVmKdqIDcHf5Bz
    path-io-1.8.1-3O2ez5u0Cz3noJZJ1fPqL
    persistent-2.14.5.1-GWovSGtgN5O4dY0oI11USZ
    persistent-sqlite-2.13.1.0-2yAketi4vFG1FhygrwJvwz pretty-1.1.3.6
    primitive-0.7.4.0-AA8L6ftl9K2CnnGUysF0H7 process-1.6.16.0
    project-template-0.2.1.0-Dyt3nMruIJKL21wJPse37k
    random-1.2.1.2-4MvNAJNQIvxGHtrKNblxG1
    retry-0.9.3.1-Da6XcqDlK49ENnXPhjK2tF
    rio-0.1.22.0-5DhiFl7gN0vEC1PyzdlknO
    rio-prettyprint-0.1.6.0-5qOEpOtfAIE9Jk7GP4QBBZ
    split-0.2.5-B7uE7JxIHcwESAkMONhDLD stm-2.5.0.2
    streaming-commons-0.2.2.6-BuBXZIMlB4k54Gf2Fn8utG
    tar-0.5.1.1-17Ifzk9GZ0wKkKrxMjSPbK template-haskell-2.18.0.0
    temporary-1.3-2PbA80PiQfvDbNga0N0owG text-1.2.5.0
    text-metrics-0.3.2-2GIPTNBpDIz3Wx7ez1Bpo1
    th-reify-many-0.1.10-F9LTtVZDAUM4aLVM09JebK time-1.11.1.1
    tls-1.8.0-C5MgXsKStP7p5bH7dZijr transformers-0.5.6.2
    typed-process-0.2.11.1-IVkGkLQQHuUAjAorbroXUQ
    unicode-transforms-0.4.0.1-782tfDZrvJ7FpsV839wdGH unix-2.7.2.2
    unix-compat-0.7.2-BQfwZMMHf0L3GbhHGfhMHP
    unliftio-0.2.25.0-5a5WvPoBW6EBfdyWO9zWFh
    unordered-containers-0.2.20-E4Tm9IvXwjlGK4H2DBnoSH
    vector-0.13.1.0-IsxGr1wjc8yHuZdiqe6rZF
    yaml-0.11.11.2-CS6NCqAxhfWDyzwO4NG30p
    zip-archive-0.4.3.2-HwWEjrkz81r11b4b54QEFv
    zlib-0.6.3.0-KxPh3LWg9jfJaWMYSGm5Bu

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

